<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-07-02T15:50:26</pcr-created>
    <created-by>22708038</created-by>
    <pcr-id>9392</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1212-0641</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>W980</model>
    <country>Italy</country>
    <operator>TIM</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>TIM-ITALY</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <date>2008-07-03</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>false</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Power Off.gif">Picture_TIM_17306.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Power On.gif">Picture_TIM_17307.2.gif</image>
    <image deletable="true" lock="false" unicode-name="Screensaver.gif">Picture_TIM_17308.1.gif</image>
    <theme deletable="true" lock="false" unicode-name="TIM Light.thm">Theme_TIM_17299.1.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/ShrekTerzo_DEMO_JB_SonyEricssonC902_IT_TIM_103.jar</jar-file>
      <jad-file>java/ShrekTerzo_DEMO_JB_SonyEricssonC902_IT_TIM_103.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_millionaire3rdedition_sonye_k660_it_v1_0_6_demo.jar</jar-file>
      <jad-file>java/glu_millionaire3rdedition_sonye_k660_it_v1_0_6_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/glu_poppinpanda_sonye_k660_it_v1_0_1_demo.jar</jar-file>
      <jad-file>java/glu_poppinpanda_sonye_k660_it_v1_0_1_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/shozu.jar</jar-file>
      <jad-file>java/shozu400.jad</jad-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>49001</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>false</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>WAP TIM</name>
      <cid>2</cid>
      <username>WAPTIM</username>
      <password>WAPTIM</password>
      <prompt-password>false</prompt-password>
      <apn>wap.tim.it</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>iTIM</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>unico.tim.it</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TIM Web</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>ibox.tim.it</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>IMS</name>
      <cid>5</cid>
      <prompt-password>false</prompt-password>
      <apn>ims.tim.it</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="1254 TrovaTutto">http://wap.uni.tim.it/ptg/rm?PAservicepath=/WAPTIM/Prt&amp;fm=13</bookmark>
    <bookmark name="Promozioni">http://wap.uni.tim.it/ptg/rm?PAservicepath=/WAPTIM/Prt&amp;fm=6</bookmark>
    <bookmark name="Strumenti">http://wap.uni.tim.it/ptg/rm?PAservicepath=/WAPTIM/Prt&amp;fm=2</bookmark>
    <bookmark name="TIMC@fé">http://imserver.tim.it/wv/wml/index.wml</bookmark>
    <bookmark name="Alice Mail">http://wap.i.tim.it/ptg/rm?PAservicepath=/WAPTIM/Prt&amp;fm=4</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>false</disable>
    <account>
      <server-url>http://timcafewv.tim.it:2289/wv/wv.accesso</server-url>
      <wap-profile>WAP TIM</wap-profile>
      <application-name>Timcafè</application-name>
      <forbid-editing-of-server-url>false</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>false</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <account-type>TIMCAFE</account-type>
        <disable-mood>false</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>false</disable-status-content>
      </wv-branding-settings>
    </account>
    <account>
      <user-id>Messenger</user-id>
      <password>Messenger</password>
      <server-url>http://im.posta.tim.it/web/wv.dll</server-url>
      <wap-profile>IMS</wap-profile>
      <application-name>Alice Messenger</application-name>
      <forbid-editing-of-server-url>false</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-user-id>true</forbid-editing-of-user-id>
      <forbid-editing-of-password>true</forbid-editing-of-password>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>false</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <account-type>TIMALICE</account-type>
        <disable-mood>false</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>false</disable-status-content>
      </wv-branding-settings>
    </account>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>it</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>TIM Light.thm</default-theme>
      <default-language>it</default-language>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=SE-TIM-IT</address>
            <message-bearer>blog</message-bearer>
            <resolution>640x480</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Power On.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Power Off.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Messaging</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <display-mode>1</display-mode>
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">WAP TIM</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">WAP TIM</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">WAP TIM</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Alice</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers-and-text</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <from-address type="str">alice@alice.it</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">TIM Web</incoming-data-account>
            <incoming-server type="str">easyimap4.posta.tim.it</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">easyalice</incoming-username>
            <incoming-password type="str">easyalice</incoming-password>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">TIM Web</outgoing-data-account>
            <outgoing-server type="str">easysmtp.posta.tim.it</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">Virgilio</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <from-address type="str">xxx@virgilio.it</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">TIM Web</incoming-data-account>
            <incoming-server type="str">in.virgilio.it</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">TIM Web</outgoing-data-account>
            <outgoing-server type="str">out.virgilio.it</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Tin.it</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <from-address type="str">xxx@tin.it</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">TIM Web</incoming-data-account>
            <incoming-server type="str">box.tin.it</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">TIM Web</outgoing-data-account>
            <outgoing-server type="str">mail.tin.it</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="4">
            <account-name type="wstr">Gmail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <from-address type="str">username@gmail.com</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">TIM Web</incoming-data-account>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">TIM Web</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">iTIM</name>
            <message-server type="str">http://mms.tim.it/servlets/mms</message-server>
            <netw-account type="wstr">iTIM</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <postcard>
      <settings reg-path="/apps/msg/postcard-settings">
        <postcard-max-size>0</postcard-max-size>
        <text-encoding type="str">tim</text-encoding>
        <max-recipients>10</max-recipients>
        <max-textlength>140</max-textlength>
        <addresstype type="str">msisdn</addresstype>
        <address type="str">4488</address>
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <write-new-visibility>true</write-new-visibility>
        <addressfield-list>
          <field id="1">
            <type type="str">name</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="2">
            <type type="str">addinfo</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="3">
            <type type="str">street</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="4">
            <type type="str">zip</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">integer</input-type>
          </field>
          <field id="5">
            <type type="str">city</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="6">
            <type type="str">state</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="7">
            <type type="str">country</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
        </addressfield-list>
      </settings>
    </postcard>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enable>false</enable>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">WAP TIM</name>
            <address type="wstr">213.26.205.1</address>
            <account-name type="wstr">WAP TIM</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">iTIM</name>
            <address type="wstr">213.230.130.89</address>
            <account-name type="wstr">iTIM</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">WAP TIM</name>
            <homepage-title type="wstr">Internet</homepage-title>
            <homepage-url type="wstr">http://wap.i.tim.it</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">iTIM</name>
            <homepage-title type="wstr">iTIM</homepage-title>
            <homepage-url type="wstr">http://mms.tim.it/servlets/mms</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">TIM Web</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">IMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>2</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>132</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <accounts>
          <account id="1">
            <type>TIMCAFE</type>
            <name>Timcafè</name>
          </account>
          <account id="2">
            <type>TIMALICE</type>
            <name>Alice Messenger</name>
          </account>
        </accounts>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>